*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(185 47 252 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(185 47 252 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

/*
! tailwindcss v3.4.18 | MIT License | https://tailwindcss.com
*/

*,
::before,
::after {
  box-sizing: border-box;
  
  border-width: 0;
  
  border-style: solid;
  
  border-color: #e7e2e9;
  
}

::before,
::after {
  --tw-content: '';
}

html,
:host {
  line-height: 1.5;
  
  -webkit-text-size-adjust: 100%;
  
  -moz-tab-size: 4;
  
  -o-tab-size: 4;
     tab-size: 4;
  
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  
  font-feature-settings: normal;
  
  font-variation-settings: normal;
  
  -webkit-tap-highlight-color: transparent;
  
}

body {
  margin: 0;
  
  line-height: inherit;
  
}

hr {
  height: 0;
  
  color: inherit;
  
  border-top-width: 1px;
  
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

a {
  color: inherit;
  text-decoration: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  
  font-feature-settings: normal;
  
  font-variation-settings: normal;
  
  font-size: 1em;
  
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  text-indent: 0;
  
  border-color: inherit;
  
  border-collapse: collapse;
  
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  
  font-feature-settings: inherit;
  
  font-variation-settings: inherit;
  
  font-size: 100%;
  
  font-weight: inherit;
  
  line-height: inherit;
  
  letter-spacing: inherit;
  
  color: inherit;
  
  margin: 0;
  
  padding: 0;
  
}

button,
select {
  text-transform: none;
}

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  
  background-color: transparent;
  
  background-image: none;
  
}

:-moz-focusring {
  outline: auto;
}

:-moz-ui-invalid {
  box-shadow: none;
}

progress {
  vertical-align: baseline;
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

[type='search'] {
  -webkit-appearance: textfield;
  
  outline-offset: -2px;
  
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  
  font: inherit;
  
}

summary {
  display: list-item;
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

dialog {
  padding: 0;
}

textarea {
  resize: vertical;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1;
  
  color: #a798ad;
  
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  
  color: #a798ad;
  
}

button,
[role="button"] {
  cursor: pointer;
}

:disabled {
  cursor: default;
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  
  vertical-align: middle;
  
}

img,
video {
  max-width: 100%;
  height: auto;
}

[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

html {
  scroll-behavior: smooth;
  background-color: #FFFFFF;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

.hero-btn-line {
  position: absolute;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 300ms;
}

#app-root .pointer-events-none {
  pointer-events: none;
}

#app-root .invisible {
  visibility: hidden;
}

#app-root .static {
  position: static;
}

#app-root .fixed {
  position: fixed;
}

#app-root .absolute {
  position: absolute;
}

#app-root .relative {
  position: relative;
}

#app-root .sticky {
  position: sticky;
}

#app-root .inset-0 {
  inset: 0px;
}

#app-root .bottom-0 {
  bottom: 0px;
}

#app-root .bottom-1\/2 {
  bottom: 50%;
}

#app-root .bottom-12 {
  bottom: 3rem;
}

#app-root .bottom-full {
  bottom: 100%;
}

#app-root .left-0 {
  left: 0px;
}

#app-root .left-1\/2 {
  left: 50%;
}

#app-root .left-full {
  left: 100%;
}

#app-root .right-0 {
  right: 0px;
}

#app-root .right-3 {
  right: 0.75rem;
}

#app-root .right-full {
  right: 100%;
}

#app-root .top-0 {
  top: 0px;
}

#app-root .top-1\/2 {
  top: 50%;
}

#app-root .top-32 {
  top: 8rem;
}

#app-root .top-40 {
  top: 10rem;
}

#app-root .top-\[72px\] {
  top: 72px;
}

#app-root .top-full {
  top: 100%;
}

#app-root .isolate {
  isolation: isolate;
}

#app-root .z-0 {
  z-index: 0;
}

#app-root .z-10 {
  z-index: 10;
}

#app-root .z-20 {
  z-index: 20;
}

#app-root .z-40 {
  z-index: 40;
}

#app-root .z-\[1000\] {
  z-index: 1000;
}

#app-root .z-\[1001\] {
  z-index: 1001;
}

#app-root .order-1 {
  order: 1;
}

#app-root .order-2 {
  order: 2;
}

#app-root .col-span-1 {
  grid-column: span 1 / span 1;
}

#app-root .col-span-2 {
  grid-column: span 2 / span 2;
}

#app-root .col-span-5 {
  grid-column: span 5 / span 5;
}

#app-root .mx-auto {
  margin-left: auto;
  margin-right: auto;
}

#app-root .-mt-1 {
  margin-top: -0.25rem;
}

#app-root .mb-1 {
  margin-bottom: 0.25rem;
}

#app-root .mb-10 {
  margin-bottom: 2.5rem;
}

#app-root .mb-12 {
  margin-bottom: 3rem;
}

#app-root .mb-16 {
  margin-bottom: 4rem;
}

#app-root .mb-2 {
  margin-bottom: 0.5rem;
}

#app-root .mb-20 {
  margin-bottom: 5rem;
}

#app-root .mb-24 {
  margin-bottom: 6rem;
}

#app-root .mb-3 {
  margin-bottom: 0.75rem;
}

#app-root .mb-4 {
  margin-bottom: 1rem;
}

#app-root .mb-6 {
  margin-bottom: 1.5rem;
}

#app-root .mb-8 {
  margin-bottom: 2rem;
}

#app-root .mr-4 {
  margin-right: 1rem;
}

#app-root .mt-1 {
  margin-top: 0.25rem;
}

#app-root .mt-1\.5 {
  margin-top: 0.375rem;
}

#app-root .mt-12 {
  margin-top: 3rem;
}

#app-root .mt-16 {
  margin-top: 4rem;
}

#app-root .mt-2 {
  margin-top: 0.5rem;
}

#app-root .mt-20 {
  margin-top: 5rem;
}

#app-root .mt-4 {
  margin-top: 1rem;
}

#app-root .mt-8 {
  margin-top: 2rem;
}

#app-root .block {
  display: block;
}

#app-root .inline-block {
  display: inline-block;
}

#app-root .flex {
  display: flex;
}

#app-root .inline-flex {
  display: inline-flex;
}

#app-root .table {
  display: table;
}

#app-root .grid {
  display: grid;
}

#app-root .hidden {
  display: none;
}

#app-root .aspect-square {
  aspect-ratio: 1 / 1;
}

#app-root .h-1\.5 {
  height: 0.375rem;
}

#app-root .h-10 {
  height: 2.5rem;
}

#app-root .h-12 {
  height: 3rem;
}

#app-root .h-16 {
  height: 4rem;
}

#app-root .h-2 {
  height: 0.5rem;
}

#app-root .h-3 {
  height: 0.75rem;
}

#app-root .h-4 {
  height: 1rem;
}

#app-root .h-5 {
  height: 1.25rem;
}

#app-root .h-6 {
  height: 1.5rem;
}

#app-root .h-8 {
  height: 2rem;
}

#app-root .h-\[1px\] {
  height: 1px;
}

#app-root .h-\[2px\] {
  height: 2px;
}

#app-root .h-full {
  height: 100%;
}

#app-root .min-h-\[90vh\] {
  min-height: 90vh;
}

#app-root .min-h-screen {
  min-height: 100vh;
}

#app-root .w-1\.5 {
  width: 0.375rem;
}

#app-root .w-1\/4 {
  width: 25%;
}

#app-root .w-10 {
  width: 2.5rem;
}

#app-root .w-12 {
  width: 3rem;
}

#app-root .w-16 {
  width: 4rem;
}

#app-root .w-2 {
  width: 0.5rem;
}

#app-root .w-20 {
  width: 5rem;
}

#app-root .w-3 {
  width: 0.75rem;
}

#app-root .w-4 {
  width: 1rem;
}

#app-root .w-5 {
  width: 1.25rem;
}

#app-root .w-6 {
  width: 1.5rem;
}

#app-root .w-8 {
  width: 2rem;
}

#app-root .w-\[1px\] {
  width: 1px;
}

#app-root .w-full {
  width: 100%;
}

#app-root .max-w-3xl {
  max-width: 48rem;
}

#app-root .max-w-\[1000px\] {
  max-width: 1000px;
}

#app-root .max-w-\[1290px\] {
  max-width: 1290px;
}

#app-root .max-w-\[1320px\] {
  max-width: 1320px;
}

#app-root .max-w-\[400px\] {
  max-width: 400px;
}

#app-root .max-w-\[500px\] {
  max-width: 500px;
}

#app-root .max-w-\[600px\] {
  max-width: 600px;
}

#app-root .max-w-\[640px\] {
  max-width: 640px;
}

#app-root .max-w-\[650px\] {
  max-width: 650px;
}

#app-root .max-w-\[700px\] {
  max-width: 700px;
}

#app-root .max-w-\[800px\] {
  max-width: 800px;
}

#app-root .max-w-\[850px\] {
  max-width: 850px;
}

#app-root .max-w-\[900px\] {
  max-width: 900px;
}

#app-root .flex-1 {
  flex: 1 1 0%;
}

#app-root .shrink-0 {
  flex-shrink: 0;
}

#app-root .flex-grow {
  flex-grow: 1;
}

#app-root .border-collapse {
  border-collapse: collapse;
}

#app-root .-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .translate-x-full {
  --tw-translate-x: 100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root .transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@keyframes pulse {
  50% {
    opacity: .5;
  }
}

#app-root .animate-pulse {
  animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}

#app-root .cursor-crosshair {
  cursor: crosshair;
}

#app-root .select-none {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

#app-root .grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#app-root .grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr));
}

#app-root .grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

#app-root .flex-col {
  flex-direction: column;
}

#app-root .flex-wrap {
  flex-wrap: wrap;
}

#app-root .items-start {
  align-items: flex-start;
}

#app-root .items-end {
  align-items: flex-end;
}

#app-root .items-center {
  align-items: center;
}

#app-root .items-baseline {
  align-items: baseline;
}

#app-root .justify-center {
  justify-content: center;
}

#app-root .justify-between {
  justify-content: space-between;
}

#app-root .gap-1 {
  gap: 0.25rem;
}

#app-root .gap-1\.5 {
  gap: 0.375rem;
}

#app-root .gap-10 {
  gap: 2.5rem;
}

#app-root .gap-12 {
  gap: 3rem;
}

#app-root .gap-16 {
  gap: 4rem;
}

#app-root .gap-2 {
  gap: 0.5rem;
}

#app-root .gap-20 {
  gap: 5rem;
}

#app-root .gap-24 {
  gap: 6rem;
}

#app-root .gap-3 {
  gap: 0.75rem;
}

#app-root .gap-4 {
  gap: 1rem;
}

#app-root .gap-6 {
  gap: 1.5rem;
}

#app-root .gap-8 {
  gap: 2rem;
}

#app-root .gap-px {
  gap: 1px;
}

#app-root .gap-x-12 {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

#app-root .gap-y-10 {
  row-gap: 2.5rem;
}

#app-root :is(.space-y-1 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.25rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-10 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2.5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-12 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(3rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(3rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-16 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(4rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-2 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-20 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-24 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(6rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(6rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-3 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-4 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-6 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}

#app-root :is(.space-y-8 > :not([hidden]) ~ :not([hidden])) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}

#app-root :is(.divide-y > :not([hidden]) ~ :not([hidden])) {
  --tw-divide-y-reverse: 0;
  border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
  border-bottom-width: calc(1px * var(--tw-divide-y-reverse));
}

#app-root :is(.divide-black\/5 > :not([hidden]) ~ :not([hidden])) {
  border-color: rgb(0 0 0 / 0.05);
}

#app-root .overflow-hidden {
  overflow: hidden;
}

#app-root .overflow-x-auto {
  overflow-x: auto;
}

#app-root .overflow-x-hidden {
  overflow-x: hidden;
}

#app-root .whitespace-nowrap {
  white-space: nowrap;
}

#app-root .rounded-full {
  border-radius: 9999px;
}

#app-root .border {
  border-width: 1px;
}

#app-root .border-y {
  border-top-width: 1px;
  border-bottom-width: 1px;
}

#app-root .border-b {
  border-bottom-width: 1px;
}

#app-root .border-b-2 {
  border-bottom-width: 2px;
}

#app-root .border-l {
  border-left-width: 1px;
}

#app-root .border-l-2 {
  border-left-width: 2px;
}

#app-root .border-l-4 {
  border-left-width: 4px;
}

#app-root .border-l-8 {
  border-left-width: 8px;
}

#app-root .border-t {
  border-top-width: 1px;
}

#app-root .border-accent-gold {
  --tw-border-opacity: 1;
  border-color: rgb(116 200 81 / var(--tw-border-opacity, 1));
}

#app-root .border-accent-gold\/20 {
  border-color: rgb(116 200 81 / 0.2);
}

#app-root .border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}

#app-root .border-black\/10 {
  border-color: rgb(0 0 0 / 0.1);
}

#app-root .border-black\/20 {
  border-color: rgb(0 0 0 / 0.2);
}

#app-root .border-black\/5 {
  border-color: rgb(0 0 0 / 0.05);
}

#app-root .border-brand-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}

#app-root .border-brand-black\/5 {
  border-color: rgb(0 0 0 / 0.05);
}

#app-root .border-brand-dark-gray {
  --tw-border-opacity: 1;
  border-color: rgb(34 34 34 / var(--tw-border-opacity, 1));
}

#app-root .border-brand-dark-gray\/10 {
  border-color: rgb(34 34 34 / 0.1);
}

#app-root .border-brand-dark-gray\/20 {
  border-color: rgb(34 34 34 / 0.2);
}

#app-root .border-red-200 {
  --tw-border-opacity: 1;
  border-color: rgb(252 255 196 / var(--tw-border-opacity, 1));
}

#app-root .border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

#app-root .border-white\/10 {
  border-color: rgb(255 255 255 / 0.1);
}

#app-root .border-white\/20 {
  border-color: rgb(255 255 255 / 0.2);
}

#app-root .border-white\/5 {
  border-color: rgb(255 255 255 / 0.05);
}

#app-root .bg-accent-gold {
  --tw-bg-opacity: 1;
  background-color: rgb(116 200 81 / var(--tw-bg-opacity, 1));
}

#app-root .bg-accent-gold\/40 {
  background-color: rgb(116 200 81 / 0.4);
}

#app-root .bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

#app-root .bg-black\/10 {
  background-color: rgb(0 0 0 / 0.1);
}

#app-root .bg-black\/5 {
  background-color: rgb(0 0 0 / 0.05);
}

#app-root .bg-black\/60 {
  background-color: rgb(0 0 0 / 0.6);
}

#app-root .bg-brand-beige {
  --tw-bg-opacity: 1;
  background-color: rgb(232 255 218 / var(--tw-bg-opacity, 1));
}

#app-root .bg-brand-beige\/20 {
  background-color: rgb(232 255 218 / 0.2);
}

#app-root .bg-brand-beige\/30 {
  background-color: rgb(232 255 218 / 0.3);
}

#app-root .bg-brand-beige\/40 {
  background-color: rgb(232 255 218 / 0.4);
}

#app-root .bg-brand-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}

#app-root .bg-brand-black\/10 {
  background-color: rgb(0 0 0 / 0.1);
}

#app-root .bg-brand-light-gray {
  --tw-bg-opacity: 1;
  background-color: rgb(133 133 133 / var(--tw-bg-opacity, 1));
}

#app-root .bg-brand-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#app-root .bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(241 237 242 / var(--tw-bg-opacity, 1));
}

#app-root .bg-neutral-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity, 1));
}

#app-root .bg-neutral-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(250 250 250 / var(--tw-bg-opacity, 1));
}

#app-root .bg-red-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(254 242 242 / var(--tw-bg-opacity, 1));
}

#app-root .bg-red-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(235 245 57 / var(--tw-bg-opacity, 1));
}

#app-root .bg-transparent {
  background-color: transparent;
}

#app-root .bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#app-root .bg-white\/10 {
  background-color: rgb(255 255 255 / 0.1);
}

#app-root .bg-white\/20 {
  background-color: rgb(255 255 255 / 0.2);
}

#app-root .bg-white\/5 {
  background-color: rgb(255 255 255 / 0.05);
}

#app-root .bg-white\/95 {
  background-color: rgb(255 255 255 / 0.95);
}

#app-root .bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

#app-root .bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
}

#app-root .from-brand-black {
  --tw-gradient-from: #000000 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

#app-root .from-transparent {
  --tw-gradient-from: transparent var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

#app-root .to-brand-black {
  --tw-gradient-to: #000000 var(--tw-gradient-to-position);
}

#app-root .to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
}

#app-root .object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

#app-root .p-1 {
  padding: 0.25rem;
}

#app-root .p-10 {
  padding: 2.5rem;
}

#app-root .p-12 {
  padding: 3rem;
}

#app-root .p-4 {
  padding: 1rem;
}

#app-root .p-6 {
  padding: 1.5rem;
}

#app-root .p-8 {
  padding: 2rem;
}

#app-root .px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

#app-root .px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

#app-root .px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

#app-root .px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

#app-root .px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

#app-root .px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

#app-root .px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

#app-root .py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

#app-root .py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

#app-root .py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

#app-root .py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

#app-root .py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

#app-root .py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

#app-root .py-24 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

#app-root .py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

#app-root .py-32 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

#app-root .py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#app-root .py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

#app-root .py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

#app-root .pb-0\.5 {
  padding-bottom: 0.125rem;
}

#app-root .pb-1 {
  padding-bottom: 0.25rem;
}

#app-root .pb-10 {
  padding-bottom: 2.5rem;
}

#app-root .pb-12 {
  padding-bottom: 3rem;
}

#app-root .pb-16 {
  padding-bottom: 4rem;
}

#app-root .pb-2 {
  padding-bottom: 0.5rem;
}

#app-root .pb-20 {
  padding-bottom: 5rem;
}

#app-root .pb-24 {
  padding-bottom: 6rem;
}

#app-root .pb-4 {
  padding-bottom: 1rem;
}

#app-root .pb-8 {
  padding-bottom: 2rem;
}

#app-root .pl-4 {
  padding-left: 1rem;
}

#app-root .pt-16 {
  padding-top: 4rem;
}

#app-root .pt-20 {
  padding-top: 5rem;
}

#app-root .pt-32 {
  padding-top: 8rem;
}

#app-root .pt-4 {
  padding-top: 1rem;
}

#app-root .pt-40 {
  padding-top: 10rem;
}

#app-root .pt-6 {
  padding-top: 1.5rem;
}

#app-root .pt-8 {
  padding-top: 2rem;
}

#app-root .text-left {
  text-align: left;
}

#app-root .text-center {
  text-align: center;
}

#app-root .text-right {
  text-align: right;
}

#app-root .font-accent {
  font-family: Bebas Neue, cursive;
}

#app-root .font-display {
  font-family: Rijusans, Lexend Deca, sans-serif;
}

#app-root .font-primary {
  font-family: Lexend Deca, sans-serif;
}

#app-root .text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

#app-root .text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

#app-root .text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem;
}

#app-root .text-5xl {
  font-size: 3rem;
  line-height: 1;
}

#app-root .text-7xl {
  font-size: 4.5rem;
  line-height: 1;
}

#app-root .text-\[10px\] {
  font-size: 10px;
}

#app-root .text-\[11px\] {
  font-size: 11px;
}

#app-root .text-\[12vw\] {
  font-size: 12vw;
}

#app-root .text-\[40px\] {
  font-size: 40px;
}

#app-root .text-\[45px\] {
  font-size: 45px;
}

#app-root .text-\[80px\] {
  font-size: 80px;
}

#app-root .text-\[9px\] {
  font-size: 9px;
}

#app-root .text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

#app-root .text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

#app-root .text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

#app-root .text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

#app-root .font-bold {
  font-weight: 700;
}

#app-root .font-light {
  font-weight: 300;
}

#app-root .font-medium {
  font-weight: 500;
}

#app-root .uppercase {
  text-transform: uppercase;
}

#app-root .italic {
  font-style: italic;
}

#app-root .leading-\[0\.95\] {
  line-height: 0.95;
}

#app-root .leading-\[1\.1\] {
  line-height: 1.1;
}

#app-root .leading-\[1\] {
  line-height: 1;
}

#app-root .leading-none {
  line-height: 1;
}

#app-root .leading-relaxed {
  line-height: 1.625;
}

#app-root .leading-tight {
  line-height: 1.25;
}

#app-root .tracking-\[0\.2em\] {
  letter-spacing: 0.2em;
}

#app-root .tracking-\[0\.5em\] {
  letter-spacing: 0.5em;
}

#app-root .tracking-\[15px\] {
  letter-spacing: 15px;
}

#app-root .tracking-\[2px\] {
  letter-spacing: 2px;
}

#app-root .tracking-\[3px\] {
  letter-spacing: 3px;
}

#app-root .tracking-\[4px\] {
  letter-spacing: 4px;
}

#app-root .tracking-\[5px\] {
  letter-spacing: 5px;
}

#app-root .tracking-tight {
  letter-spacing: -0.025em;
}

#app-root .tracking-wider {
  letter-spacing: 0.05em;
}

#app-root .tracking-widest {
  letter-spacing: 0.1em;
}

#app-root .text-accent-gold {
  --tw-text-opacity: 1;
  color: rgb(116 200 81 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-beige {
  --tw-text-opacity: 1;
  color: rgb(232 255 218 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-black\/40 {
  color: rgb(0 0 0 / 0.4);
}

#app-root .text-brand-dark-gray {
  --tw-text-opacity: 1;
  color: rgb(34 34 34 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-dark-gray\/60 {
  color: rgb(34 34 34 / 0.6);
}

#app-root .text-brand-dark-gray\/70 {
  color: rgb(34 34 34 / 0.7);
}

#app-root .text-brand-dark-gray\/80 {
  color: rgb(34 34 34 / 0.8);
}

#app-root .text-brand-gray {
  --tw-text-opacity: 1;
  color: rgb(110 112 115 / var(--tw-text-opacity, 1));
}

#app-root .text-brand-light-gray {
  --tw-text-opacity: 1;
  color: rgb(133 133 133 / var(--tw-text-opacity, 1));
}

#app-root .text-green-600 {
  --tw-text-opacity: 1;
  color: rgb(17 102 163 / var(--tw-text-opacity, 1));
}

#app-root .text-red-500 {
  --tw-text-opacity: 1;
  color: rgb(235 245 57 / var(--tw-text-opacity, 1));
}

#app-root .text-red-700 {
  --tw-text-opacity: 1;
  color: rgb(178 186 22 / var(--tw-text-opacity, 1));
}

#app-root .text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#app-root .text-white\/30 {
  color: rgb(255 255 255 / 0.3);
}

#app-root .text-white\/40 {
  color: rgb(255 255 255 / 0.4);
}

#app-root .text-white\/50 {
  color: rgb(255 255 255 / 0.5);
}

#app-root .text-white\/60 {
  color: rgb(255 255 255 / 0.6);
}

#app-root .text-white\/70 {
  color: rgb(255 255 255 / 0.7);
}

#app-root .text-white\/75 {
  color: rgb(255 255 255 / 0.75);
}

#app-root .text-white\/80 {
  color: rgb(255 255 255 / 0.8);
}

#app-root .underline {
  text-decoration-line: underline;
}

#app-root .decoration-black\/10 {
  text-decoration-color: rgb(0 0 0 / 0.1);
}

#app-root .opacity-0 {
  opacity: 0;
}

#app-root .opacity-10 {
  opacity: 0.1;
}

#app-root .opacity-15 {
  opacity: 0.15;
}

#app-root .opacity-20 {
  opacity: 0.2;
}

#app-root .opacity-40 {
  opacity: 0.4;
}

#app-root .opacity-50 {
  opacity: 0.5;
}

#app-root .opacity-70 {
  opacity: 0.7;
}

#app-root .opacity-80 {
  opacity: 0.8;
}

#app-root .shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#app-root .blur {
  --tw-blur: blur(8px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

#app-root .grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

#app-root .filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

#app-root .backdrop-blur-md {
  --tw-backdrop-blur: blur(12px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

#app-root .backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

#app-root .backdrop-filter {
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

#app-root .transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

#app-root .duration-300 {
  transition-duration: 300ms;
}

#app-root .duration-500 {
  transition-duration: 500ms;
}

#app-root .ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

#app-root .hover\:border-accent-gold:hover {
  --tw-border-opacity: 1;
  border-color: rgb(116 200 81 / var(--tw-border-opacity, 1));
}

#app-root .hover\:border-black:hover {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}

#app-root .hover\:border-brand-beige:hover {
  --tw-border-opacity: 1;
  border-color: rgb(232 255 218 / var(--tw-border-opacity, 1));
}

#app-root .hover\:bg-brand-beige:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(232 255 218 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:bg-brand-beige\/20:hover {
  background-color: rgb(232 255 218 / 0.2);
}

#app-root .hover\:bg-neutral-50:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(250 250 250 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

#app-root .hover\:bg-white\/10:hover {
  background-color: rgb(255 255 255 / 0.1);
}

#app-root .hover\:bg-white\/5:hover {
  background-color: rgb(255 255 255 / 0.05);
}

#app-root .hover\:bg-white\/\[0\.02\]:hover {
  background-color: rgb(255 255 255 / 0.02);
}

#app-root .hover\:text-accent-gold:hover {
  --tw-text-opacity: 1;
  color: rgb(116 200 81 / var(--tw-text-opacity, 1));
}

#app-root .hover\:text-brand-beige:hover {
  --tw-text-opacity: 1;
  color: rgb(232 255 218 / var(--tw-text-opacity, 1));
}

#app-root .hover\:text-brand-black:hover {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

#app-root .hover\:text-brand-gray:hover {
  --tw-text-opacity: 1;
  color: rgb(110 112 115 / var(--tw-text-opacity, 1));
}

#app-root .hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

#app-root .hover\:underline:hover {
  text-decoration-line: underline;
}

#app-root .focus\:border-accent-gold:focus {
  --tw-border-opacity: 1;
  border-color: rgb(116 200 81 / var(--tw-border-opacity, 1));
}

#app-root .focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

#app-root :is(.group:hover .group-hover\:w-6) {
  width: 1.5rem;
}

#app-root :is(.group:hover .group-hover\:-translate-y-1) {
  --tw-translate-y: -0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

#app-root :is(.group:hover .group-hover\:text-accent-gold) {
  --tw-text-opacity: 1;
  color: rgb(116 200 81 / var(--tw-text-opacity, 1));
}

#app-root :is(.group:hover .group-hover\:text-brand-beige) {
  --tw-text-opacity: 1;
  color: rgb(232 255 218 / var(--tw-text-opacity, 1));
}

@media (min-width: 640px) {
  #app-root .sm\:text-6xl {
    font-size: 3.75rem;
    line-height: 1;
  }
}

@media (min-width: 768px) {
  #app-root .md\:left-1\/2 {
    left: 50%;
  }

  #app-root .md\:top-\[88px\] {
    top: 88px;
  }

  #app-root .md\:order-1 {
    order: 1;
  }

  #app-root .md\:order-3 {
    order: 3;
  }

  #app-root .md\:col-span-1 {
    grid-column: span 1 / span 1;
  }

  #app-root .md\:col-span-2 {
    grid-column: span 2 / span 2;
  }

  #app-root .md\:float-right {
    float: right;
  }

  #app-root .md\:ml-auto {
    margin-left: auto;
  }

  #app-root .md\:block {
    display: block;
  }

  #app-root .md\:flex {
    display: flex;
  }

  #app-root .md\:grid {
    display: grid;
  }

  #app-root .md\:w-1\/3 {
    width: 33.333333%;
  }

  #app-root .md\:w-2\/3 {
    width: 66.666667%;
  }

  #app-root .md\:w-5 {
    width: 1.25rem;
  }

  #app-root .md\:w-8 {
    width: 2rem;
  }

  #app-root .md\:-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  #app-root .md\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }

  #app-root .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #app-root .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  #app-root .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  #app-root .md\:flex-row {
    flex-direction: row;
  }

  #app-root .md\:items-center {
    align-items: center;
  }

  #app-root .md\:gap-0 {
    gap: 0px;
  }

  #app-root .md\:gap-6 {
    gap: 1.5rem;
  }

  #app-root .md\:p-12 {
    padding: 3rem;
  }

  #app-root .md\:p-16 {
    padding: 4rem;
  }

  #app-root .md\:p-20 {
    padding: 5rem;
  }

  #app-root .md\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  #app-root .md\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  #app-root .md\:pb-0 {
    padding-bottom: 0px;
  }

  #app-root .md\:pl-12 {
    padding-left: 3rem;
  }

  #app-root .md\:pl-16 {
    padding-left: 4rem;
  }

  #app-root .md\:pl-20 {
    padding-left: 5rem;
  }

  #app-root .md\:pr-16 {
    padding-right: 4rem;
  }

  #app-root .md\:pr-20 {
    padding-right: 5rem;
  }

  #app-root .md\:text-right {
    text-align: right;
  }

  #app-root .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  #app-root .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  #app-root .md\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  #app-root .md\:text-5xl {
    font-size: 3rem;
    line-height: 1;
  }

  #app-root .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1;
  }

  #app-root .md\:text-7xl {
    font-size: 4.5rem;
    line-height: 1;
  }

  #app-root .md\:text-\[180px\] {
    font-size: 180px;
  }

  #app-root .md\:text-\[60px\] {
    font-size: 60px;
  }

  #app-root .md\:text-\[80px\] {
    font-size: 80px;
  }

  #app-root .md\:text-\[84px\] {
    font-size: 84px;
  }

  #app-root .md\:text-\[85px\] {
    font-size: 85px;
  }

  #app-root .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  #app-root .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

@media (min-width: 1024px) {
  #app-root .lg\:col-span-1 {
    grid-column: span 1 / span 1;
  }

  #app-root .lg\:col-span-2 {
    grid-column: span 2 / span 2;
  }

  #app-root .lg\:col-span-3 {
    grid-column: span 3 / span 3;
  }

  #app-root .lg\:col-span-4 {
    grid-column: span 4 / span 4;
  }

  #app-root .lg\:col-span-5 {
    grid-column: span 5 / span 5;
  }

  #app-root .lg\:col-span-7 {
    grid-column: span 7 / span 7;
  }

  #app-root .lg\:col-span-8 {
    grid-column: span 8 / span 8;
  }

  #app-root .lg\:col-span-9 {
    grid-column: span 9 / span 9;
  }

  #app-root .lg\:mb-0 {
    margin-bottom: 0px;
  }

  #app-root .lg\:flex {
    display: flex;
  }

  #app-root .lg\:w-1\/2 {
    width: 50%;
  }

  #app-root .lg\:w-1\/3 {
    width: 33.333333%;
  }

  #app-root .lg\:w-2\/3 {
    width: 66.666667%;
  }

  #app-root .lg\:w-64 {
    width: 16rem;
  }

  #app-root .lg\:w-auto {
    width: auto;
  }

  #app-root .lg\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }

  #app-root .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  #app-root .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  #app-root .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  #app-root .lg\:flex-row {
    flex-direction: row;
  }

  #app-root .lg\:gap-8 {
    gap: 2rem;
  }

  #app-root .lg\:border-l {
    border-left-width: 1px;
  }

  #app-root .lg\:border-black\/5 {
    border-color: rgb(0 0 0 / 0.05);
  }

  #app-root .lg\:pl-12 {
    padding-left: 3rem;
  }
}
